[//]: # "Title: About - sapphirus.org"
[//]: # "Summary: Hello 👋, I'm Xavier, also known by the psuedonym Sapphirus; this page summarises everything about me."
[//]: # "Copyright (C) 2024-2025 Xavier Moffett
         All Rights Reserved"

# About

Hello 👋,

I'm Xavier, also known by the pseudonym Sapphirus, an autodidiact with a passion and interest for a diverse set of technologies.

You've stumbled upon my humble abode on the internet. Here I host various different projects — this website included 
— along with self-hosted infrastructure to support them.

## Interests

In no particular order, here's a general shortlist of my interests and hobbies:

- Software Development
- Everything Linux & *nix
- Listening to music
- Watching anime
- Otaku Culture
- Video Games

## Contact

Feel free to reach me via:

<ul class="list-none list-midpad">
<li>Matrix: <a href="https://matrix.to/#/@sapphirus:sapphirus.org">@sapphirus:sapphirus.org</a></li>
<li>XMPP: <a href="xmpp:sapphirus@sapphirus.org">sapphirus@sapphirus.org</a></li>
<li>E-Mail: <a href="mailto:3EjmZHiLR@mozmail.com" class="ml" a="ten.muiroza" b="surihppas"></a>
<li>Libera: <a href="ircs://irc.libera.chat:6697/Sapphirus,isuser">Sapphirus</a></li>
</ul>

You may e-mail me with PGP at the address listed above. I'd encourage in so doing to preserve your privacy. 

## PGP

All signed commits and encrypted communications can be verified against my PGP public key herein.

### Public Key

#### Fingerprints

Listed are the associated fingerprints:

<code>Xavier Moffett (Master Signing Key) <<span class="ml" a="ten.muiroza" b="surihppas"/></span>></code>
<table class="table-inv">
<tr>
<td>Master:</td>
<td><code class="select">8268 0E21 D66F 73C8 D1BC&nbsp;&nbsp;5022 E967 DD18 119C 6EEA</code></td>
</tr>
<tr>
<td>Signing:</td>
<td><code class="select">6C43 E8B5 4F94 5373 4D76&nbsp;&nbsp;9A9F A6C0 61B2 CEA1 A7AC</code></td>
</tr>
<tr>
<td>Encrypt:</td>
<td><code class="select">F921 6336 670A 9697 25A4&nbsp;&nbsp;9805 8FC2 6BE8 AD2B E78E</code></td>
</tr>
<tr>
<td>Key ID:</td>
<td><code class="select">E967DD18119C6EEA</code></td>
</tr>
</table>

#### Armor

Below is the OpenPGP ASCII armor:

<div class="flex-width">
<code class="block select">
-----BEGIN PGP PUBLIC KEY BLOCK-----<br>
<br>
mDMEZg4OThYJKwYBBAHaRw8BAQdAY5lp2Qncg/PjnaptLl1Xgw83NT8fxbhiSVAx<br>
IbnMO5G0O1hhdmllciBNb2ZmZXR0IChNYXN0ZXIgU2lnbmluZyBLZXkpIDxzYXBw<br>
aGlydXNAYXpvcml1bS5uZXQ+iJkEExYIAEEWIQSCaA4h1m9zyNG8UCLpZ90YEZxu<br>
6gUCZg4OTgIbAwUJA8JnAAULCQgHAgIiAgYVCgkICwIEFgIDAQIeBwIXgAAKCRDp<br>
Z90YEZxu6tQBAPwNI6QCqjs2e+P3pbNpFLx17f4635yWuHNLbMIJXteKfQD/V0nQ<br>
GfeDNAVepBpcv4eramNxfJVQTUIGeRkTTFdSxgm4OARmDg5OEgorBgEEAZdVAQUB<br>
AQdAVIrCEaaQcXzhrWVb2yu4svHMdLKL2A5vRoATxiISgSkDAQgHiH4EGBYIACYW<br>
IQSCaA4h1m9zyNG8UCLpZ90YEZxu6gUCZg4OTgIbDAUJA8JnAAAKCRDpZ90YEZxu<br>
6kWtAQDOlhXZCc04tkrC2V63igGVEDJ9S9phB1+E+IDj5N+yyQEAix7fr5zm0Aa2<br>
LOEC4TXF7ttcStxep8ND1ms6BlLA2Aa4MwRmDg8cFgkrBgEEAdpHDwEBB0CuGhp9<br>
3ogWUM/E3QQzvsPrSHeSRWU7/Ov5c9fVSxkeY4j1BBgWCAAmAhsCFiEEgmgOIdZv<br>
c8jRvFAi6WfdGBGcbuoFAmb+/noFCQHePV4AgXYgBBkWCAAdFiEEbEPotU+UU3NN<br>
dpqfpsBhss6hp6wFAmYODxwACgkQpsBhss6hp6zpzwD/SIudc1EKB8SgyNRHIyi7<br>
ibr+kbuR1rd23cp0Pk88xRYA/2tb0JNCXdIJY0T+cK7+Dkcx8xOEGL49qW2J15sb<br>
xg8CCRDpZ90YEZxu6sZxAQCEGLl+HwJV1FNsOVNrWMAd2fnWVcSjYmDOQNV7AmaO<br>
TQD/QX05qHeTBwGhdRewkq5ZLW5j2DU47eAx6d22zju74w4=<br>
=JDAS<br>
<br>
-----END PGP PUBLIC KEY BLOCK-----
</code>
</div>

#### Import

You may, with the following command sequence, wish to import the public key into GnuPG:

<code>$ <span class="select">curl https://sapphirus.org/publickey.asc | gpg --import</span></code>
